include	clib.inc

extrn	errnomsg:DIST
PPROC	erdelete ; DX:AX file name -- return -1
	mov	cx,OFFSET cp_error_format
	mov	bx,OFFSET cp_error_delete
	call	errnomsg
	ret
PEND	erdelete

_DATA	SEGMENT
cp_error_delete	DB "Error delete",0
cp_error_format	DB "Can't delete the file:",10,"%s",10,10,"%s",0
_DATA	ENDS

	END
